{
  "navigationBarTitleText": "扫脸获取视频",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-button": "/uview-ui/components/u-button/u-button"
  }
}